.side_recommend h2 {
font-weight: 500;
font-size: 24px;
line-height: 1.5
}
.side_recommend {
  margin-top: 40px;
}
.side_recommend .recommend-block {
	display: block;    

}
.side_recommend .recommend-item {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
margin-bottom: 20px;
}

.side_recommend .rec-image {
    flex-shrink: 0;
}

.side_recommend .rec_newsm {
    display: contents;
}

.side_recommend .rec-meta {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.side_recommend .it_namerec {
    flex-basis: 100%;
    margin-top: 10px;
    display: block;
    text-decoration: none;
    color: #333;
}
.side_recommend .it_namerec:hover {
    text-decoration: underline;
}

